Subject: RE: Prime Account Needed
From: [email-masked]
To: [email-masked]
Cc: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked]
Date: Tue, 9 Oct 2001 07:50:07 -0700 (PDT)

The company for which the account needs to be set up is:

ECT Europe Finance Inc. (company 030S).

I believe that this company's constitutional docs are held in Houston - and my guess is that the authorized officers are also in Houston.  I suggest that you liaise with the company secretarial department in Houston (Kate Cole) to resolve this.

Let me know if I can be of further help.

Edmund

-----Original Message-----
From: 	Doukas, Tom  
Sent:	09 October 2001 15:02
To:	Wall, David; Cooper, Edmund; Kinneman, Jeff; Pizzolato, Paul
Cc:	Shackleton, Sara; Heard, Marie
Subject:	FW: Prime Account Needed
Importance:	High

Edmund can you please help out on this?

 -----Original Message-----
From: 	Shackleton, Sara  
Sent:	Tuesday, October 09, 2001 8:31 AM
To:	Doukas, Tom
Cc:	Heard, Marie
Subject:	FW: Prime Account Needed
Importance:	High

Tom:  There is no existing Enron company named "ECT Europe Investments Inc.".  We need the legal name of the company.  Also, does that company have existing resolutions for opening brokerage accounts?

 -----Original Message-----
From: 	Doukas, Tom  
Sent:	Tuesday, October 09, 2001 7:42 AM
To:	Shackleton, Sara
Cc:	Heard, Marie
Subject:	Prime Account Needed
Importance:	High

We urgently need to have a new prime account set up at Bear Stearns to facilitate moving the Anker Coal positions from ECI into a fair value entity.

I had forwarded this to Frank Sayre as both of you were out on Friday.  This is background information on why we need to set up the prime account for ECT Europe Investments Inc.

We have been given until the 12th to move the Anker positions to the ECT Entity.  The account will need to be fully open and funded before the positions can move.

As this is of the highest priority please let me know immediately if there will be any issue with completing paperwork by tomorrow.

Thanks,

Tom

 -----Original Message-----
From: 	Doukas, Tom  
Sent:	Friday, October 05, 2001 10:05 AM
To:	Sayre, Frank
Subject:	FW: Anker
Importance:	High

FYI

 -----Original Message-----
From: 	Cooper, Edmund  
Sent:	Monday, October 01, 2001 1:22 PM
To:	Doukas, Tom
Subject:	Anker
Importance:	High

Dear Tom,

As we discussed, here are the stipulations we talked about regarding the entity to which Enron Credit Inc. can transfer the Anker stock and bonds. Those stipulations regarding the transferee entity are that it:

1. must be a US company (this is for tax reasons)
2. must be a "fair value" entity under US GAAP (accounting reasons)
3. must by an entity whose results roll up to Enron Europe Limited (account reporting purposes)
4. must be able to hold stocks and bonds viz. have a brokerage account

Of existing Enron entities, the only entity that meets 1. to 3. is ECT Europe Investments Inc. Therefore, this entity would need a brokerage account. This would appear to be the easiest (!) way in which to meet all four conditions.

As we discussed, even if we gave Bear Stearns a global Enron Corp. guaranty I do not think that ECT Europe Investments Inc. would be able to take advantage of Enron Credit Inc.'s funding arrangements unless it had further 0% risk weighted transactions held in the account.

Thanks and regards,

Edmund